<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/style/style.css">
    <title>Sticky Nav</title>
</head>
<body>
    <nav class="nav">
        <div class="container">
            <h1 class="logo">Mein Gescheft</h1>
            <ul>
                <li><a href="#">Hause</a></li>
                <li><a href="#">Uber uns</a></li>
                <li><a href="#">Informationen</a></li>
                <li><a href="#">Kontakt</a></li>
            </ul>
        </div>
    </nav>
    <div class="hero">
        <div class="container">
            <h1>Sehr geherte Damen und Hern</h1>
            <p>Die Geschichte von Ritter Sport beginnt mit einer Heirat....</p>
        </div>
    </div>
    <section class="container content">
        <h2>Ersten Informationen</h2>
        <p>In dieser Zeit entwickelte Clara Ritter eine originelle Idee:" Produzieren wir doch eine Schokoladentafel, die in jede Sportjacketttasche  past und nicht bricht". 1932 wuden die ersten quadratischen Schokiladentafeln produziert. Sie erhielten den Namen "Ritter's Sport Schokoladen." Im 2. Weltkrieg wurde die Schokoladenproduktion zuerst und ab 1940 ganz beendet.</p>
        <h3>Zweiten Informationen</h3>
        <p>Ab 1950 wird die Schokoladenproduktion wieder aufgenommen und ist schnell erfolgreich. In den 60er- und 70er- Jahren werden viele neue Sorten produziert und jede erhaelt eine eigene froehliche Farbe. Im Fernsehen wird mit dem Slogan " Quadratisch, praktisch, gut" geworben. 1976 wird eine ganz neue Verpackung entwickeltder sogenannte "Knick-Pack". In den 80er-Jahren beschaeftigt das Unternehman 710 Mitarbeiter und macht fast 400 Millionen DM Umsatz.</p>
    </section>

    <script src="assets/js/main.js"></script>
</body>
</html>